Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

When I entered sudo apt-get update in terminal after some time its showing E: The package lists or status files could not be parsed or opened. So what can I do now?

share|improve this question

marked as duplicate by hhlp, Eric Carvalho, Eliah Kagan, vasa1, Mik Mar 6 '13 at 16:53

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

    
@Mitch I agree. While it's possible some other error (not involving MergeLists) is causing this, with the information provided here, that cannot be addressed, and the best we can do is assume it's a MergeList problem. –  Eliah Kagan Mar 6 '13 at 2:34
add comment

2 Answers 2

I would check if sources.list can be opened. Look into /etc/apt and see if there is a file named sources.list. I would then rename it in sources.list.bak. And then go into Ubuntu Software Center and to Software-Sources. Check the boxes you would like to have in your sources.

Try it again and it should work correctly.

share|improve this answer
add comment
sudo nano /etc/apt/sources.list

remove the " " marks on the lines that have been added recently. save and exit then restart software updater it should run normally

I got it up and running again like that.

share|improve this answer
add comment

Not the answer you're looking for? Browse other questions tagged or ask your own question.